@charset "utf-8";

/* main-contents */
#info i{margin-right:18px;font-size:30px;vertical-align:middle}
#info strong,#info span{display:block;float:left;width:280px;text-align:left}
#info .row > div{overflow:hidden;padding:20px}
#info strong{margin-top:5px;font-size:26px;font-weight:600}
#info span{margin-top:10px;font-size:13px;font-weight:300;color:#000}
#product h3{font-size:22px;font-weight:600}
#product .item-box{box-shadow:none}
#product .item-box-desc{padding:20px 0}
#product .item-box-desc .sub_txt{display:block;margin-right:1px;margin:8px 0 15px;font-size:13px}
#product .item-box-desc a{display:block;font-size:13px;line-height:20px;color:#555;word-break:break-all}
#product .item-box-desc .more_detail{display:block;margin-top:25px;font-size:13px;color:#00aeef;text-align:right}
#services .box-icon{height:115px;padding:0 10px}
#services dt{font-size:20px;font-weight:400;color:#333}
#services dd{margin-top:15px;font-size:14px;color:#777}
#services dl dt img{margin-right:3px}
#services dl dt i{vertical-align:middle}
#color_box .block{padding:30px 0 20px;font-size:50px}

	/* main-responsive */
	@media screen and (max-width: 1215px){
	#info .row > div{padding:15px 12px}
	#info i{margin-right:12px}

	#info strong,#info span{width:250px}
	#info strong{font-size:21px}
	#info span{font-size:12px}
	#color_box .block{padding:20px 0 15px;font-size:40px}
	#services dt{font-size:16px}
	#services dd{font-size:13px}

	}
	@media screen and (max-width: 992px){
	#product,#services{padding:50px 0}
	#info .row > div{padding:15px 10px}
	#info i{margin-right:8px}
	#info strong{margin-top:7px;font-size:20px}

	#info strong,#info span{width:160px}
	#color_box .block{padding:20px 0 10px;font-size:32px}

	}
	@media screen and (max-width: 768px){
	#product,#services{padding:30px 0}
	#services .box-icon{height:145px;margin:0 0 20px}
	#services .box-icon .box-icon-title>i{width:28px;height:28px;margin-right:10px;line-height:30px}
	#services dt{font-size:14px}
	#services dd{font-size:13px}
	#services dl dt img{width:28px;height:28px}
	#info .row > div{padding:12px 10px}
	#info i{padding-left:3px;font-size:20px}
	#info strong{width:70%;margin-top:2px;font-size:17px}
	#info span{width:100%}
	#color_box .block{padding:15px 0 5px;font-size:30px}
	#color_box .block strong{font-weight:400}

	}
	@media screen and (max-width: 480px){
	#product{padding-top:15px}
	#product .col-md-4{width:100%;padding:0}
	#product .item-box-desc{padding:20px 0;padding-bottom:0}
	#product .item-box-desc .more_detail{margin-top:10px;text-align:right}	
	#services .box-icon{margin:0 0 20px;padding:0 10px}
	#services .box-icon .box-icon-title i{width:25px;height:25px;margin-right:7px;font-size:13px;line-height:25px}
	#services .box-icon .box-icon-title i.fa{font-size:17px;}
	#services dt{font-size:14px}
	#services dt span{margin-top:8px;display:block;}
	#services dd{margin-top:8px;font-size:12px}
	#services dl dt img{width:25px;height:25px}
	#color_box .block{padding:15px 0 5px;font-size:25px}
	#color_box .box-gradient>div{padding:30px 8px}

	}
	@media screen and (max-width: 320px){
	#info i{font-size:16px}
	#info strong{width:32%;margin-top:0;font-size:13px}
	#info span{width:55%;font-size:11px}
	#color_box .block{font-size:22px}

	}
	/* //main-responsive */
